### Constructor

# Gio InetAddress new_loopback

since: 2.22

#### Declaration [src]

    GInetAddress*
    g_inet_address_new_loopback (
      GSocketFamily family
    )

#### Description [src]

Creates a `GInetAddress` for the loopback address for `family`.

Available since: 2.22

#### Parameters

`family`

  Type: `GSocketFamily`

  The address family.

#### Return value

Type: `GInetAddress`

A new `GInetAddress` corresponding to the loopback address for `family`. Free the returned object with g_object_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.